AX25MOND(8)

NAME
ax25mond - dump the AX.25 network traffic and and provide sockets where the received data will be retransmitted

SYNOPSIS
ax25mond [-v|--version]

DESCRIPTION

Ax25mond will first read it's configuration file /etc/ax25/ax25mond.conf. It will then wait for connects on the sockets specified in this file. When connected, it will transmit all data which it has received on the AX.25 monitor socket.

OPTIONS

-v, --version
    Displays the version number and some copyright information.

AUTHOR
Johann Hanne, DH3MB <jonny@baycom.org>